curl --request GET \
--url 'https://app.teable.ai/api/unsubscribe/list/%7BbaseId%7D?pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"email": "<string>",
"createdTime": "<string>",
"sourceType": "empty",
"sourceMetaData": null
}
],
"hasMore": true,
"pageSize": 123
}Get paginated unsubscribe list by baseId
curl --request GET \
--url 'https://app.teable.ai/api/unsubscribe/list/%7BbaseId%7D?pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"email": "<string>",
"createdTime": "<string>",
"sourceType": "empty",
"sourceMetaData": null
}
],
"hasMore": true,
"pageSize": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
此页面对您有帮助吗?